## dinit-service-lightdm 0.0.1.0antix2

=== debian/changelog ===
dinit-service-lightdm (0.0.1.0antix2) unstable; urgency=medium

  * add depends on dinit-init-antix

 -- anticapitalista <antix@operamail.com>  Thu, 09 Oct 2025 13:52:10 +0300

dinit-service-lightdm (0.0.1.0antix1) unstable; urgency=medium

  * Original packaging built for antiX. 

 -- anticapitalista <antix@operamail.com>  Fri, 04 Apr 2025 19:11:09 +0300
