=== debian/control ===
Source: dinit-service-lightdm
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 10),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/antiX-Linux/dinit-service-lightdm

Package: dinit-service-lightdm
Section: system
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 dinit,
 dinit-core-services-antix,
 dinit-service-seatd,
 lightdm,
Recommends:
 dinit-init-antix | dinit-init | dinit-init-diversity,
Description: dinit service files to manage lightdm.
 Installs & configures the lightdm service for the dinit init system.
