## dinit-service-lightdm 0.0.1.0antix3

=== debian/changelog ===
dinit-service-lightdm (0.0.1.0antix3) unstable; urgency=medium

  * Removed depends to dinit-core-services-antix.
  * Removed dbus script remnant
  * Rebased on new packaging template.

 -- anticapitalista <antix@operamail.com>  Tue, 30 Dec 2025 19:22:14 +0200
