=== debian/control ===
Source: dinit-service-lightdm
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/dinit/dinit-service-lightdm
Vcs-Browser: https://gitlab.com/init-diversity/dinit/dinit-service-lightdm
Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-service-lightdm.git

Package: dinit-service-lightdm
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 dinit-init-diversity| dinit-init-antix | dinit-init | dinit,
 dinit-service-seatd,
 lightdm,
Provides:
 dinit-service-lightdm,
Recommends:
 dinit-dialogbox-manager,
 dinit-service-dbus,
 dinit-service-connmand,
Description: dinit service files to manage the lightdm service.
 Installs & configures the lightdm service for the dinit init system.
